* html #CWWrapperIE {
  -ie-xp:expression(
      
        document.body.clientWidth < 1100 ? 
        (
          document.getElementById('CWWrapperIE').style.width = document.getElementById('CWWrapperIEWidth').clientWidth + 20 + 'px'
        ) : ''
    );
	
}
*:first-child+html #CWWrapperIE {
  -ie-xp:expression(
      
        document.body.clientWidth < 1100 ? 
        (
          document.getElementById('CWWrapperIE').style.width = 950 + 'px'
        ) : ''
    );
	
}

#CWWrapperIE {
  padding-left:210px;
}

div.CWBingContentPageRight {
  display: inline;
  /*display:block;
  margin-left:210px;*/
  float:left;
  margin-left:-210px;
  border-left:210px solid #FFFFFF;
  width:100%;
  
  /*_position:relative;*/
  _z-index:1;
}

div.CWBingContentPageRight .CWFontCLink {
  color:#0000CC;
}

div.CWBingContentPageRight .bingContentPageHeader {
  margin: 0;
  font-size:12px;
}

div.CWBingContentPageRight .bingContentPageHeader table tr td {
  vertical-align: top;
}

div.CWBingContentPageRight .bingContentPageHeader .contentPageHeaderTitle {
  /* display: inline; */
  /* float: left; */
  margin-top:5px;
  margin-bottom:5px;
}
div.CWBingContentPageRight .bingContentPageHeader .contentPageHeaderTitle .contentPageMainTitle {
  display: inline;
  font-size:18px;
  color:#525051;
  font-weight: normal;
}

div.CWBingContentPageRight .bingContentPageHeader .compareBackToPrev {
  display: inline;
  float: right;
  margin-right:10px;
  *margin-right:20px;
  margin-top:12px;
}



/* product level link right bottom */
.CWProdHeaderPllRB {
  padding-bottom:5px;
  text-align:right;
  font-size:12px;
}
.CWProdHeaderPllRB a img {
  margin-bottom:-5px;
}

/* mysterious tooltip ;) */

a.tooltip span{display:none;}
a.tooltip:hover{background:#fff;text-decoration:none;}
a.tooltip:hover span{max-width:500px;position:absolute;display:block;z-index:666;padding:7px 9px;background-color:#fff;border:1px solid #cecece;color:#000;}

div.tooltip {
	position: absolute;
	display: none;
	max-width:500px;
	padding:7px 9px;
	background-color:#fff;
    text-align:left;
	border:1px solid #cecece;
	color:#000;
	-moz-border-radius:6px;
	opacity:0.94;
	cursor:default;
    z-index:100;
}
a.tooltip:hover span.tooltipFontCSubText {
  color:#898994;
}
a.tooltip span.tooltipPoundIcon {
  right:-260px;
  *left:0;
  *top:20px;  
  width:300px;
}
div.tooltip a {
	color:#0033cc;
	border:0;
	text-decoration:underline;
}

div.tooltip iframe {
	display:none;
}

* html div.tooltip iframe {
	filter:mask();
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	border:1px solid #000000;
}

div.tooltip p.salesTaxTxt{
	margin:5px 2px 5px 0px;
}
div.tooltip p.salesTaxInfo{
	margin:0px 2px 4px 0px;
	font-size:11px;
	color:#7d7d7d;
	clear:both;
}

div.tooltip input.btSalesTax{
	background-image:url('http://uk-img1.ciao.com/iuk/images/buttons/bt_tax_calc_enter.gif');
	background-repeat:no-repeat;
	background-position:center;
	width:76px;
	height:19px;
	border:none;
	background-color:transparent;
	float:right;
	margin:0 0 6px 0;
}
div.tooltip input.salesTaxInput{
	width:115px;
	float:left;
}

div.tooltip img.close {
	position:relative;
	top:-5px;
	right:-5px;
	cursor:pointer;
	margin-left:5px;
	margin-bottom:5px;
	border:0px solid #000;
	float:right;
}

div.tooltip img.mouseOut {
	-moz-opacity: 1.0;
	filter: alpha(opacity=100);
}

div.tooltip img.mouseOver {
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}

table.common a.tooltip:hover span{background-color:#ffffe1;}
html>body a.tooltip:hover span{-moz-border-radius:6px;opacity:0.94;cursor:default;}
/* end tooltip */




.prodPageHeader{
	padding:5px 0 0;
}


/* ================================================= */















.CWMarginFixer {
	margin:		0 0 5px 0;
	width:		100%;
}


/* ===================================================================================================================== */
/* ===================================================================================================================== */
/* ===================================================================================================================== */
/* ==================================================== MSNAVI ========================================================= */
/* ===================================================================================================================== */
/* ===================================================================================================================== */
/* ===================================================================================================================== */


.CWLeftMSNavi {
	font-size:			12px;
	display:			inline;
	float:				left;
	/*margin:		 		0 -210px 0 0px;*/
	margin:		 		0 0px 0 -210px;
	position:			relative;
	width:				200px;
	
	_position:relative;
	_z-index:2;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock {
	font-size:			12px;
	padding:			0px 0px 0px 0px;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock div {
	margin:				0px 0px 1px 0px;
	padding:			4px 0px 0px 20px;
}

.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive {
	background:			url('http://uk-img2.ciao.com/iuk/images/crux/sprites/sprites_bg_navi.gif') right -485px ;
	color:				#FFFFFF;
	font-weight:		bold;
}
.CWLeftMSNavi .CWLeftMSNaviHeaderBlock .CWMSBlockActive a {
	color:				#FFFFFF;
}
.CWLeftMSNavi .CWLeftIWantToBlock {
	position:relative;
  margin:				15px 0 0 0;
	padding:			0 0 0 0;
	z-index:1;
}

.CWLeftMSNavi .CWLeftIWantToBlock .CWContainerOverflow li {
	margin:				0;
	padding:			0;
}

.CWLeftMSNavi .CWMSRelTagsModule {
	margin:			15px 0 0;
	padding:			0 0 0 20px;
}

.CWLeftMSNavi .CWMSRelTagsModule li {
	margin:			0;
	padding:			0;
}

.CWLeftMSNavi .CWBGColorMSBlock:hover {
	background-color:	#E5E5E5;
}

.CWLeftMSNavi .CWLeftMSNaviHead {
	text-transform:		uppercase;
	margin:				16px 0px 0px 0px;
	padding:			0px 0px 0px 20px;
}

.CWLeftMSNavi ul {
	list-style:			none;
	padding:			0px 0px 0px 0px;
	margin:				0px;
}

.CWLeftMSNavi li {
	padding:			0px;
	margin:				0px 0px 4px 20px;
}

.CWLeftMSNavi li span.CWMSNaviHighlightedSpace {
	padding:			0px 2px 0px 3px;
	margin:				0px;
}

.CWLeftMSNavi .CWLineHeightener {
	padding:		  	2px 5px 3px 0px;
	margin:				0px 0px 0px 0px;
	line-height:		15px;
}

.CWLeftMSNavi li span.CWShortFont {
	font-size:			11px;	
}

.CWLeftMSNavi div.CWContainerOverflow li {
	margin-left:		12px;
}

.CWLeftMSNavi li img {
	padding-top: 0px;
	[padding-top:0px;/*Affects older Firefox and Netscape browsers only. Seen also by IE5-6 and Safari for Macintosh, which is addressed below.*/
	padding-top: 0px;/*Affects Safari for Macintosh only (v1-3). See also by IE5-6, but thats addressed below. Also hidden from older Firefox and Netscape browsers.*/
	]padding-top:5px;/*Affects IE 7 only. Seen by IE5-6 but thats addressed below. Hidden from Safari and all Firefox and Netscape browsers.*/
}

/* IPON */
.CWLeftMSNavi .CWLeftMSNaviHeadIPON {
  margin-bottom:3px;
}
.CWLeftMSNavi .IPONContractImg {
  display: inline;
  float:left;
  width:50px;
  margin-top:5px;
}
.CWLeftMSNavi .IPONContract {
  display:block;
  margin-left:55px;
}

/* cheapest offer */
.CWLeftMSCheapOff {
	margin:				15px 0px 0px 0px;
	padding:			0px 0px 0px 20px;
}

.CWLeftMSCheapOff a {
	text-decoration:	underline;
}

.CWLeftMSCheapOff .cheapOffPostage a.postage,
#CheapestTooltip span.available {
  color:#898994;
  text-decoration: none;
}
.CWLeftMSCheapOff .cheapOffPostage a.postPrice,
#CheapestTooltip span.availableStatus {
  color:#000;
  text-decoration: none;
}

#CheapestTooltip .CW_CRUX_TTIP_default {
  width:300px;
  font-size: 12px;
}

#CheapestTooltip td {
  vertical-align: top;
  padding-right:15px;
}
#CheapestTooltip td.alignCenter {
  text-align:center;
  padding-right: 0;
}
#CheapestTooltip td.alignCenter a {
  margin-bottom: 5px;
}

#CheapestTooltip td a.name {
  font-size:13px;
  font-weight:bold;
  text-decoration:underline;
}
#CheapestTooltip td a.ratings {
  white-space: nowrap;
}


/*============================================================================*/
/*============================================================================*/
/*============================================================================*/
/*==================================   TOP 10   ==============================*/
/*============================================================================*/
/*============================================================================*/
/*============================================================================*/

.CWMSTop10Comment {
	margin-top:			17px;
	padding-left:		20px;
}

.CWMSTop10Comment ul {
	list-style:disc;
	margin:	3px 0 3px 0;
}

.CWMSTop10Comment li {
	margin: 0px 0px 0px 20px;	
}


.CWMSTop10Navi {
	margin-top:			17px;
	padding-left:		20px;
}


.CWMSTop10Navi ul li {
	position:			relative;
	margin:				4px 0 4px -20px;
	padding:			1px 0 1px 20px;
}
.CWMSTop10Navi ul > li:hover {
	background-color:	#e5e5e5;
}
.CWMSTop10Navi ul li.active {
	background-color:	#FFFFFF;
}
.CWMSTop10Navi ul li a {
	color:				#000;
	text-decoration:	none;
}

.CWMSTop10Navi li.active a,
.CWMSTop10Navi li.active span {
	padding:			1px 8px 1px 8px;
	color:				#4b7d14;
	font-size:			11px;
	text-decoration:	none;
	background:			#dcebd2;
}

div.CWMSTop10Left {	
	padding:			0px 0px 0px 20px;
	margin:				15px 0px 0px 0px;
}

div.CWMSTop10Left ol {
	padding:			4px 0 0 0;
}

div.CWMSTop10Left li {
	line-height:		normal;
	color:				#000000;
}

.CWMSTop10 {
	margin:				15px 0 12px 0;
	width:				770px;
}

.CWMSTop10 .CWMSTop10HeadLine {
	margin:				0 0 8px 0;
}

.CWMSTop10 .CWMSTop10HeadLine th {
	width:				36px;
	vertical-align:		top;
}

.CWMSTop10 .CWMSTop10HeadLine a {
	margin:				0 10px 0 0;
}


.CWMSTop10 .CWMSTop10CompareBlock {
	margin:				0;
	font-weight:		normal;
}

.CWMSTop10 .CWMSTop10CompareBlock input {
	display:			inline;
	position:			relative;
	top:				2px;
}

.CWMSTop10 .CWFontCBigStar {
	color:				#f89e2b;
}

.CWMSTop10 td{
	vertical-align:		top;
}

.CWMSTop10 div.CWMSTop10lilBlock {
	margin:			0 0 0 0;
	position:		relative;
}

.CWMSTop10 div.CWMSTop10lilBlock .CWElementAlignL {
	float:			left;
}

.CWMSTop10 div.CWMSTop10lilBlock .CWElementAlignR {
	float:			right;
}

.CWMSTop10 div.CWMSTop10Block {
	margin:			15px 0 25px 0;
}

.CWMSTop10 .CWMSTop10Pic {
	border:			1px solid #CCCCCC;
	margin:			0 8px 9px 0;
	padding:		3px;
	text-align:		center;
	width:			200px;
}

.CWMSTop10 .CWMSReviewSummary {
	margin:			-3px 0 0 0;
}

.CWMSTop10 .CWMSTop10StatBlock {
  width:345px;
}


.CWMSTop10 .bigStarContainer {
  position: relative;
}

.CWMSTop10 .BigStar {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat 0px -1043px;
	margin:			0 0 -4px 10px;
}

.CWMSTop10 .CWMSOpinionRating {
	margin:			8px 0 0 0;
}

.CWMSTop10 .CWMSOpinionRating p {
	clear:			both;
	display:		block;
	height:			15px;
	margin:			0;
	padding:		0;
	white-space:	nowrap;
	width:			210px;	
}

.CWMSTop10 .CWMSOpinionRating p span {
	float:			left;
	overflow:		hidden;
	width:			150px;
}

.CWMSTop10 .CWMSOpinionRating p img {
	float:			right;
	margin-top:		5px;
}

.CWMSTop10 .CWMSTop10Disclaimer {
	margin:			20px 0 18px 0;
}

.CWMSTop10 .CWMSDisAdvantages {
	margin:			10px 0 0 0;	
}

.CWMSTop10 .CWMSDisAdvantages th {
	vertical-align:	top;
	padding:		2px 0 0 0;
}

.CWMSTop10 .advantages {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll left top;
	margin-right:	5px;
}

.CWMSTop10 .disadvantages {
	background:			transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -31px top;
	margin-right:		5px;
}

.CWMSTop10 .CWMSTop10OfferBlock {
	margin:			9px 0 0 25px;
	text-align:		center;
}


.CWMSTop10 .CWMSTop10OfferBlock .priceBlock {
  margin-bottom:15px;
  float: left;
  text-align: center;
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock {
  
  clear:both;
  text-align: left;
}


.CWMSTop10 .CWMSTop10OfferBlock table {
	width:			100%;
	margin:			10px 0 0 0;
}

.CWMSTop10 .CWMSTop10OfferBlock table th {
	text-align:		left;
	padding:		0 3px 0 0;
}
.CWMSTop10 .CWMSTop10OfferBlock table td {
	width:90%;
  text-align:		left;
	
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock div.noWrap {
  white-space:nowrap;
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock div a.prodImg {
	float:left;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock div .prodOffer {	
	display:block;
	margin-left:85px;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock div.prodOffer a.CWLINKSub {
  font-weight: bold;
  color:#898994;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock div a.price {
  font-size:16px;
  text-decoration:underline;
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default .available {
  color:#898994;
  text-decoration: none;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default .availableStatus {
  color:#000;
  text-decoration: none;
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default {
  width:300px;
  font-size: 12px;
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default td {
  vertical-align: top;
  padding-right:15px;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default td.alignCenter {
  text-align:center;
  padding-right: 0;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default td.alignCenter a {
  margin-bottom: 5px;
}

.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default td a.name {
  font-size:13px;
  font-weight:bold;
  text-decoration:underline;
}
.CWMSTop10 .CWMSTop10OfferBlock .cheapesOfferBlock .CW_CRUX_TTIP_default td a.ratings {
  white-space: nowrap;
}






.cheapestOfferPackaging a {
color:#7D7D7D;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
.cheapestOfferPackaging a.black {
color:#000
}

.CWMSTop10 .CWMSTop10OfferBlock .productPriceCButton {
	margin:			10px 0 5px 0;	
}


.CWMSTop10 .rank_1 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll 0 -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_2 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -30px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_3 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -60px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_4 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -90px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_5 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -120px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_6 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -150px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_7 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -180px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_8 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -210px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_9 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -240px -809px;
	margin-bottom:	-5px;
}

.CWMSTop10 .rank_10 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -270px -809px;
	margin-bottom:	-5px;
}


.CWMSTop10 .arStill {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -34px -835px;
	margin-bottom:	-3px;
}

.CWMSTop10 .arUp {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll 0 -835px;
	margin-bottom:	-3px;
}

.CWMSTop10 .arDown {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -17px -835px;
	margin-bottom:	-3px;
}





/* TOP 10 compare products */



.CWCiaoCompareProducts {
  
  _float:left;
  margin-top:15px;
  margin-left: -200px;
  padding-right: 10px;
  *padding-right:20px;
  
  position: relative;
}

.CWCiaoCompareProducts table {
  
}

.CWCiaoCompareProducts table .compareColEven {
  background-color:#f8f8f8;
}



.CWCiaoCompareProducts table th {
  width:210px;
  padding: 0 10px 0 0px;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}
.CWCiaoCompareProducts table th p,
.CWCiaoCompareProducts table th div {
  width:185px;
  padding-left:5px;
}
.CWCiaoCompareProducts table th p strong {
  display: block;
  margin-top:12px;
}


.CWCiaoCompareProducts table th,
.CWCiaoCompareProducts table td {
  padding-bottom: 10px;
  padding-top: 10px;
  
  border-bottom:1px solid #dddddd;
}

.CWCiaoCompareProducts table .topRow {
  padding-top:12px;
  border: 0px none;
}

.CWCiaoCompareProducts table td {
  vertical-align: top;
  padding-left:12px;
}

.CWCiaoCompareProducts table .comparisonProductInfo {
  margin-bottom:-12px;
}

.CWCiaoCompareProducts table .comparisonProductInfo p {
  margin-top:8px;
}
.CWCiaoCompareProducts table .comparisonProductInfo a.productPic {
  display: block;
  width: 200px;
  height: 150px;
  padding: 5px;
  
  border:1px solid #cccccc;
  background-color: #fff;
  text-align: center;
}


.CWCiaoCompareProducts table .comparisonProductInfo a.productName {
  font-size: 16px;
  text-decoration: underline;
}

.CWCiaoCompareProducts table .comparisonProductInfo a.productPrice strong {
  
  text-decoration: underline;
}

.CWCiaoCompareProducts table td img.barRating {
  margin-bottom:1px;
}


.CWCiaoCompareProducts .BigStar {

  background:transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll 0 -1043px;
  margin:0 0 -5px 0px;
}

.CWCiaoCompareProducts .CWFontCBigStar {
  color:#F89E2B;
}


/* top 10 overview */
.CWNaviOptions {
	margin-top:17px;
	padding-left:20px;
}

.CWNaviOptions .searchInput {
	background-color:#FFFFFF;
	border:1px solid #D9D9D9;
	margin-top:5px;
	width:177px;
}

.CWNaviOptions .searchInput input {
	border:0 none;
	float:left;
	font-size:14px;
	height:20px;
	overflow:hidden;
	padding:5px 2px 1px 8px;
	width:141px;
}

.CWNaviOptions .searchInput input.searchLens {
	background:url("http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif") no-repeat scroll 2px -452px transparent;
	border:0 none;
	cursor:pointer;
	display:inline;
	float:left;
	height:25px;
	padding:0 0 1px 2px;
	width:25px;
}

.CWNaviOptions ul {
	list-style:none outside none;
	margin:0;
	padding:0;
}

.CWNaviOptions ul.sub {
	list-style:none outside none;
	margin:0;
	padding:4px 0 0;
}

.CWNaviOptions li {
	margin:0 0 4px 0px;
	padding:0;
}

.CWNaviOptions ul.sub li {
	margin:0 0 4px 20px;
	padding:0;
}

.CWNaviOptions li span.CWMSNaviHighlightedSpace {
	margin:0;
	padding:0 2px 0 3px;
}

.CWTop10Overview {
	margin:0 0 0 0;	
	width:770px;
}

.CWTop10Overview .CWBlockLeftifier {
	float:left;
	width:50%;
	display:inline;
}

.CWTop10Overview td { 
	vertical-align:top;
	padding:0 10px 0 0;
}

.CWTop10Overview th {
	vertical-align:top;
	width:36px;
}

.CWPicSmall {
	border:1px solid #CCCCCC;
	display:block;
	height:90px;
	overflow:hidden;
	text-align:center;
	width:90px;	
}

.CWPicSmall img  {
	margin-top:15px;
}

.CWTop10Overview .CWModuleDistancer {
	margin:0 0 16px 0;
}

.CWTop10Overview .CWTopDistancer {
	margin:10px 0 0 0;
}

.CWTop10Overview .CWBotDistancer {
	margin:0 0 10px 0;
}

.CWTop10Overview .arStill {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -34px -835px;
	width:14px;
	height:14px;
}

.CWTop10Overview .arUp {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll 0 -835px;
	width:14px;
	height:14px;
}

.CWTop10Overview .arDown {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -17px -835px;
	width:14px;
	height:14px;
}

.CWTop10Overview .lil1 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -300px -813px;
	width:15px;
	height:15px;
}

.CWTop10Overview .lil2 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -326px -813px;	
	width:15px;
	height:15px;
}

.CWTop10Overview .lil3 {
	background:		transparent url(http://uk-img1.ciao.com/iuk/images/crux/sprites/sprites_icon.gif) no-repeat scroll -352px -813px;
	width:15px;
	height:15px;
}


/* **************************************** SORT POP UP ************************************************** */

.CWSortPopUp {
	position:absolute;
	display:inline;
	top:20px; 
	left:515px; 
	background-color:#FFFFFF;
	z-index:500;
	border:1px solid #CCCCCC;
	padding:5px 10px 5px 10px;
	white-space:nowrap;
}

.CWSortPopUp ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.CWSortPopUp li {
	margin:0;
	padding:0;
}